Publishing details

Changelog

libpciaccess (0.13.4-1ubuntu1) zesty; urgency=medium

  * Add ignore_32-bit_domains.patch: Fixes a crash when starting X on
    newer systems that expose 32 bit domains. (LP: #1670571)

 -- Robert Hooker <email address hidden>  Mon, 13 Mar 2017 09:32:15 -0400

Available diffs

Builds

Package files